@charset "utf-8";
/* CSS Document */

/***************************************
single infomation
***************************************/

.infomation_block_detail {
	background-color: #FFFFFF;
	border: 1px solid #DED6B8;
	margin: 0 0 50px;
	padding: 35px 8px;
	width: 685px;
}
.infomation_block_detail a,
.infomation_block_detail a:hover,
.infomation_block_detail a:visited {
	text-decoration: underline;
}
.infomation_block_detail h3 {
	background-image: url("../images/single/back_infomation_single_h4.jpg");
	background-position: left top;
	background-repeat: no-repeat;
	font-size: 1.5em;
	font-weight: bold;
	padding: 5px 50px;
	width: 585px;
}
.infomation_block_detail .entry-meta {
	text-align: right;
}
.infomation_block_detail .entry-meta a {
	display:none;
}
.infomation_block_detail h4 {
	background-image: url("../images/single/back_infomation_single_h5.jpg");
	background-position: left center;
	background-repeat: no-repeat;
	font-size: 1.2em;
	font-weight: bold;
	margin: 10px;
	padding: 0 0 0 20px;
}
.infomation_block_detail h5 {
}
.infomation_block_detail ul {
	margin: 10px;
}
.infomation_block_detail ul li {
	background-image: url("../images/single/back_infomation_single_ul_li.jpg");
	background-position: left center;
	background-repeat: no-repeat;
	padding: 5px 0 5px 10px;
}
.infomation_block_detail ol {
	margin: 10px;
}
.infomation_block_detail ol li {
	background-image: url("../images/single/back_infomation_single_ol_li.jpg");
	background-position: left center;
	background-repeat: no-repeat;
	padding: 5px 0 5px 20px;
}
.infomation_block_detail .entry-content div {
	background-color: #F9F9F4;
	border: 1px dotted #CFB89B;
	margin: 10px;
	padding: 10px;
	width: 644px;
}
#nav-above,
#nav-below {
	display:none;
}


